The Debian Tartan is yet another demonstration of what can be be
achieved when you combine an, on the face of it foolish, idea with
well motivated people who lack an imagination for the problems that
might be involved.

What started out as an off the cuff remark on IRC rapidly snowballed
into: over a dozen people willing to spend their own money on kilts,
skirts, ties, etc.; weavers being instructed to make sure that the
pattern is arranged so that the Morse Code reads properly (yes, you
read that correctly, this is a tartan that is based around the Morse
Code for \texttt{DEBIAN}); over \pounds 6000 being injected into the
traditional crafts economy of Edinburgh; and a new design being
entered into the Scottish Tartans World Register as tartan number
3210.

The kilts were finished just in time for DebCamp, so several of the
organisers wore their kilts around Edinburgh for the fortnight,
resulting in many confused tourists wanting their photos taken with
``Real Scots''.

\begin{quotation}
\textbf{\dots this is a tartan that is based around the Morse Code for \texttt{DEBIAN}\dots}
\end{quotation}


The Tartan Design: The two shades of red that make up the majority of the
sett reflect the red Debian Swirl Logo. The blue is an homage to
Captain Blue-Eyes, the earlier "deranged chicken" logo. The black and
yellow are a nod towards Tux, the Linux penguin logo, as is the white,
which (as mentioned) spells out \texttt{DEBIAN} in Morse code (with a correct
1:3 ratio for dots to dashes, and for the pauses in and between
letters).

The tartan looks fairly conventional, but it is unusual (although not
unique) in that it is mirror-symmetrical on only one diagonal. This is
to avoid reversing the Morse section which would otherwise spell
\texttt{ANIVEU}.

You can expect to see people wearing the kilts at Debian, and other
Free Software events, in the coming months and years. If you're
interested in being one of them, feel free to add yourself to the
table of people attempting to achieve critical mass for a second
order, available on the DebConf wiki\footnote{\url{http://wiki.debconf.org/wiki/DebConf7/Tartan\#Second_Order}{}}.

\begin{quotation}
\textbf{\dots expect to see people wearing the kilts at Debian, and other
Free Software events\dots}
\end{quotation}

Of course, while this started out as a somewhat frivolous idea, it
proved an effective hook when punting stories to the press, with
several articles being published about DebConf as a result.  One
article in The Register\footnote{\url{http://www.theregister.co.uk/2007/06/12/edinbugh_geeks_debian/}}
resulted in the number of registrations for
Debian Day almost doubling overnight.  Press interest continues after
the event, and the stories that have appeared paint DebConf in a very
positive light.

% \vfill

% \begin{figure}[h]
% \includegraphics[width=\textwidth]{images/photos/dc6_group_photo}
% \imcap{DebConf6 group photo}
% \end{figure}
%\twocolumn


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
